package com.xhkjedu.sexam;

import com.xhkjedu.sexam.model.paper.EPaper;
import com.xhkjedu.sexam.model.paper.EPaperQtype;
import com.xhkjedu.sexam.model.paper.EPaperQtypeQuestion;
import com.xhkjedu.sexam.service.paper.EPaperQtypeService;
import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

import javax.annotation.Resource;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;

@SpringBootTest
class SexamApplicationTests {
    @Resource
    private EPaperQtypeService ePaperQtypeService;

    @Test
    void contextLoads() {
        EPaper ePaper = new EPaper();
        ePaper.setEpid(68);
        ePaper.setPnum(15);
        ePaper.setPscore(172.0);

        ePaperQtypeService.chandleScantronFile(156);
    }

}
